<?xml version="1.0" encoding="utf-8"?>
<lint>
    <issue id="InlinedApi">
        <ignore path="src/com/qiyou/mb/android/ui/fragments/Route_fragment.java" />
    </issue>
    <issue id="NewApi">
        <ignore path="src/com/qiyou/mb/android/service/TrackService.java" />
        <ignore path="src/org/alternativevision/gpx/GPXParser.java" />
    </issue>
    <issue id="UseSparseArrays" severity="ignore" />
</lint>